# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'urltest/version'

Gem::Specification.new do |spec|
  spec.name          = "urltest"
  spec.version       = Urltest::VERSION
  spec.authors       = ["icyleaf"]
  spec.email         = ["icyleaf.cn@gmail.com"]
  spec.summary       = %q{Speed testing for target http url (api)}
  spec.description   = %q{Speed testing for target http url (api)}
  spec.homepage      = "http://icyleaf.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "rest-client", "~> 1.7.2"
  spec.add_dependency "rainbow", "~> 2.0.0"
end
